body
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    background: #f3f3f3;
}

td
{
    font-family: verdana, sans-serif;
    font-size: 11px;
}
	
#container
{
    padding: 30px;
    border: 1px solid #ccc;
    margin: 2% 5%;
    background: #fcfcfc;
}

.code
{ 
    font-family: courier, mono;
    background: #fafafa;
    padding: 5px;
    border: 1px solid #ccc;	
}

#testcontainer
{
    padding: 30px;
    border: 1px solid #ccc;
    background: #fff;
}

#tabs
{
	height: 20px;
	margin: 0;
	padding-left: 10px;
	background: url(tab_bottom.gif) repeat-x bottom;
}

#tabs li
{
	margin: 0; 
	padding: 0;
  	display: inline;
  	list-style-type: none;
}
	
#tabs a:link, #tabs a:visited
{
	float: left;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
}

#tabs a:link.active, #tabs a:visited.active
{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabs a:hover
{
	background: #fff;
}

.subnav
{
    float: right;   
}

#footer 
{
        color: #006;
        border-top: 1px solid #006;
        font-size: 11px;
        text-align: right;
        padding: 2px 10px 0 0;
        clear: both;
}
